Subject: defconfig for pmac in 2.3.51 and up

From: andreas tobler <[email-masked]>
Date: Sun, 12 Mar 2000 10:34:22 +0100

Hi all,

maybe a dump Q, but I don't find it. In the kernels before 2.3.51 (stable &
devel) I could type 'make pmac_config' to get the most things set to my needs.
Now in 2.3.51 this defconfig is away.
Any idea? Neither on bitkeeper nor on linuxcare. Or are there new methods to
make defconfigs for certain machines?
I don't like to set every item by hand. (too much)

Thx,
Andreas

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/